
namespace eval ::helper:: {}

proc ::helper::readFile {file} {
    set f [open $file]
    set text [read $f]
    close $f
    return $text
}
proc helper::writeFile {fileName text} {
    set f [open $fileName w]     
    puts $f $text     
    close $f 
}           